/* printnz */
body { background-color: #adc2c6; background-image: url(../images/body-1.gif) }
#header h1 a { background-image: url(../images/printnz.png); height: 99px; width: 221px; }
#nav { background-color: #86a63e; border-color: #5b781a; }
#feature .index-0, #feature .index-0 .button { border-color: #098697; }
#feature .index-1, #feature .index-1 .button { border-color: #5B781A; }
#feature .index-2, #feature .index-2 .button { border-color: #8e0b09; }
#feature .index-0 { background-color: #27a4b5; }
#feature .index-1 { background-color: #86A63E; }
#feature .index-2 { background-color: #ac2927; }
#feature .index-0 .button { color: #098697; }
#feature .index-1 .button { color: #84aa28; }
#feature .index-2 .button { color: #8e0b09; }
.toggler .service.current header { background-color: #4377a9; border-bottom-color: #25598b; }
#nav .arrow{background: url(../images/arrow.png) no-repeat center transparent}

/* 978 */
@media all and (min-width: 1002px) and (max-width: 1247px) {

}

/* 748 */
@media all and (min-width: 768px) and (max-width: 1001px) {
    #user.login_success li.my_access{clear: left;}
    #user.login_success li{line-height: 22px}
    #user.login_success{top: 40px}
}


@media all and (max-width: 767px) {
    #nav_show .value{background: url(../images/home_icon_active.png) no-repeat 0 center; padding-left: 40px; display: block; height: 23px}
    #nav_show .node_90{background-image: url(../images/about_icon_active.png)}
    #nav_show .node_88{background-image: url(../images/news_icon_active.png)}
    #nav_show .node_94{background-image: url(../images/event_icon_active.png)}
    #nav_show .node_89{background-image: url(../images/member_icon_active.png)}
    #nav_show .node_92{background-image: url(../images/training_icon_active.png)}
    #nav_show .node_93{background-image: url(../images/print_icon_active.png)}
    #nav_show .node_96{background-image: url(../images/contact_icon_active.png)}
    #nav > ul > li > a{padding-left: 55px}
    #nav > ul > li.node_home > a{background: url(../images/home_icon.png) no-repeat 15px center #86a63e}
    #nav > ul > li.node_90 > a{background: url(../images/about_icon.png) no-repeat 15px center #86a63e}
    #nav > ul > li.node_88 > a{background: url(../images/news_icon.png) no-repeat 15px center #86a63e}
    #nav > ul > li.node_94 > a{background: url(../images/event_icon.png) no-repeat 15px center #86a63e}
    #nav > ul > li.node_89 > a{background: url(../images/member_icon.png) no-repeat 15px center #86a63e}
    #nav > ul > li.node_92 > a{background: url(../images/training_icon.png) no-repeat 15px center #86a63e}
    #nav > ul > li.node_93 > a{background: url(../images/print_icon.png) no-repeat 15px center #86a63e}
    #nav > ul > li.node_96 > a{background: url(../images/contact_icon.png) no-repeat 15px center #86a63e}
}

@media all and (min-width: 600px) and (max-width: 767px) {
    body{background-image: url(../images/body-1-kindle.gif)}
    #header{height: 215px}
    #search{top: 163px}
    #user{top: 115px}
    .borderradius #footer{background: #adc2c6}
    .boxshadow #nav{background-color: #5d732a}
    .boxshadow #nav li a{background: #86a63e}
    .boxshadow #nav li a:hover{ color: #006692}
    .boxshadow #nav > ul > li.current > a{background-color: #86a63e; color: #fff}
    .boxshadow #nav li ul li a{background-color: #dce3ce; color: #006692}
    #nav_show{color: #006692}
    .boxshadow #nav ul > li > ul{background-color: #5d732a}
}


/* iPhone */
@media all and (min-width: 0px) and (max-width: 599px) {
	body{background-image: url(../images/body-1-iphone.png)}    
	.borderradius #footer{background: #adc2c6}
	.boxshadow #nav{background-color: #5d732a}
	 .boxshadow #nav li a{background: #86a63e}
    .boxshadow #nav li a:hover{ color: #006692}
    .boxshadow #nav > ul > li.current > a{background-color: #86a63e; color: #fff}
    .boxshadow #nav li ul li a{background-color: #dce3ce; color: #006692}
	#nav_show{color: #006692}
	.boxshadow #nav ul > li > ul{background-color: #5d732a}
}